summaryrefslogtreecommitdiffstats
path: root/src/test
diff options
context:
space:
mode:
Diffstat (limited to 'src/test')
-rwxr-xr-xsrc/test/citest/populate-sandbox3
1 files changed, 2 insertions, 1 deletions
diff --git a/src/test/citest/populate-sandbox b/src/test/citest/populate-sandbox
index d28b0f76..488462b1 100755
--- a/src/test/citest/populate-sandbox
+++ b/src/test/citest/populate-sandbox
@@ -7,6 +7,7 @@
# OpenPOWER sbe Project
#
# Contributors Listed Below - COPYRIGHT 2015,2016
+# [+] International Business Machines Corp.
#
#
# Licensed under the Apache License, Version 2.0 (the "License");
@@ -43,7 +44,7 @@ mkdir -p $SBETESTDIR || exit -1
mkdir -p $SBEFW_IMG_DIR || exit -1
# Copy sbe binaries
-cp $SBEROOT/obj/*.bin $SBEFW_IMG_DIR/ || exit -1
+cp $SBEROOT/images/*.bin $SBEFW_IMG_DIR/ || exit -1
cp $SBEROOT/obj/simics.tar $SBEFW_DIR/ || exit -1
# Compile sbe code in sandbox to copy binaries at right place
echo "---Setup sandbox for sbe binaries."
OpenPOWER on IntegriCloud